## bzr-pqm 1.4.0~bzr64

=== debian/changelog ===
bzr-pqm (1.4.0~bzr64-1ubuntu2) lucid; urgency=low

  * Use the Launchpad method for getting the push URL of a branch, rather
    than the broken heuristic.

 -- James Westby <james.westby@ubuntu.com>  Wed, 07 Apr 2010 10:49:32 +0100

bzr-pqm (1.4.0~bzr64-1ubuntu1) lucid; urgency=low

  * Fix hardcoding of invalid service root values caused by changes in
    Launchpad.

 -- James Westby <james.westby@ubuntu.com>  Wed, 31 Mar 2010 10:47:01 -0400

bzr-pqm (1.4.0~bzr64-1) unstable; urgency=low

  * New upstream snapshot.
  * Use source format version 3.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 12 Feb 2010 13:15:49 +0100

bzr-pqm (1.4.0~bzr60-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.8.1.
  * Move to section vcs.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 21 Mar 2009 14:59:58 +0100

bzr-pqm (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.0.

 -- Jelmer Vernooij <jelmer@samba.org>  Sat, 23 Aug 2008 19:40:19 +0200

bzr-pqm (0.92.0-1) unstable; urgency=low

  [ Jelmer Vernooij ]
  * Upload to Debian. (Closes: #457333)
  * Add Vcs-Bzr and homepage fields.
  * Change maintainer to Debian Bazaar Maintainers.

  [ Adeodato Simó ]
  * Allow Debian Maintainer uploads.
  * Drop, sigh, unneeded build-dependency on python-all-dev (demote it to
    "python").

 -- Jelmer Vernooij <jelmer@samba.org>  Thu, 17 Jan 2008 23:37:48 +0100

bzr-pqm (0.92.0-0~ppa3) gutsy; urgency=low

  * Build-Depend on bzr.

 -- James Henstridge <james@jamesh.id.au>  Tue, 18 Dec 2007 11:04:57 +0900

bzr-pqm (0.92.0-0~ppa2) gutsy; urgency=low

  * decrease minimum bzr version requirement to 0.90.
  * update setup.py to work when no previous version of bzr-pqm is
    installed (backport from head).

 -- James Henstridge <james@jamesh.id.au>  Tue, 18 Dec 2007 10:13:43 +0900

bzr-pqm (0.92.0-0~ppa1) gutsy; urgency=low

  * New upstream release

 -- James Henstridge <james@jamesh.id.au>  Tue, 18 Dec 2007 08:58:17 +0900

bzr-pqm (0.13~20070226-0ubuntu2) feisty; urgency=low

  * Changed XS-Python-Version >= 2.4 so that pycentral do not try to
    byte-compile for Python 2.3
 

 -- Etienne Goyer <etienne.goyer@ubuntu.com>  Wed, 28 Mar 2007 09:12:45 -0400

bzr-pqm (0.13~20070226-0ubuntu1) feisty; urgency=low

  * Development snapshot 

 -- Etienne Goyer <etienne.goyer@ubuntu.com>  Mon, 26 Feb 2007 08:10:49 -0500

bzr-pqm (0.12-2ubuntu1) feisty; urgency=low

  * Repackaged for feisty
  * Moved python-central to Build-Depend in debian/control to satisfy lintian

 -- Etienne Goyer <etienne.goyer@ubuntu.com>  Tue, 23 Jan 2007 18:20:43 -0500

bzr-pqm (0.12-1) edgy; urgency=low

  * 0.12 branch at https://launchpad.net/products/bzr-pqm/bzr-0.12

 -- Etienne Goyer <etienne.goyer@ubuntu.com>  Mon, 30 Oct 2006 21:18:17 -0500

bzr-pqm (0.8-1) edgy; urgency=low

  * Initial release.

 -- Etienne Goyer <etienne.goyer@ubuntu.com>  Thu, 19 Oct 2006 02:23:08 -0400
