=== debian/control ===
Source: bzr-pqm
Section: vcs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Etienne Goyer <etienne.goyer@ubuntu.com>, James Henstridge <james@jamesh.id.au>, Jelmer Vernooij <jelmer@debian.org>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python, python-central (>= 0.5), bzr (>=0.90)
Standards-Version: 3.8.4
XS-Python-Version: >= 2.4
DM-Upload-Allowed: yes
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-pqm/unstable
Homepage: https://launchpad.net/bzr-pqm

Package: bzr-pqm
Architecture: all
Depends: ${python:Depends}, bzr (>=0.90), ${misc:Depends}
Recommends: python-launchpadlib
XB-Python-Version: ${python:Versions}
Description: bzr plugin to submit an email to a Patch Queue Manager
 A plugin for Bazaar for submitting commands to a PQM service.
