## bzr-pqm 1.4.0~bzr69

=== debian/changelog ===
bzr-pqm (1.4.0~bzr69-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 30 May 2010 19:48:23 +0200

bzr-pqm (1.4.0~bzr67-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with newer versions of Launchpad. Closes: #577098

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 13 Apr 2010 01:41:46 +0200
