=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: bzr-pqm
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
+Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Etienne Goyer <etienne.goyer@ubuntu.com>, James Henstridge <james@jamesh.id.au>, Jelmer Vernooij <jelmer@debian.org>
 Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python, python-central (>= 0.5), bzr (>=0.90)
 Standards-Version: 3.8.4
