=== debian/rules ===
#!/usr/bin/make -f
# This file is public domain.
  
DEB_PYTHON_SYSTEM = pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
