## bzr-pqm 1.4.0~bzr74

=== debian/changelog ===
bzr-pqm (1.4.0~bzr74-2) unstable; urgency=low

  * Run test suite by default.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 06 Nov 2010 20:40:56 +0100

bzr-pqm (1.4.0~bzr74-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes installation of tests.
  * Bump standards version to 3.9.1 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 06 Nov 2010 17:25:45 +0100
