=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Etienne Goyer <etienne.goyer@ubuntu.com>, James Henstridge <james@jamesh.id.au>, Jelmer Vernooij <jelmer@debian.org>
 Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python, python-central (>= 0.5), bzr (>=0.90)
-Standards-Version: 3.8.4
+Build-Depends-Indep: python-launchpadlib, python-testtools
+Standards-Version: 3.9.1
 XS-Python-Version: >= 2.4
 DM-Upload-Allowed: yes
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-pqm/unstable
