=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
 
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+common-post-build-indep::
+	BZR_PLUGINS_AT=pqm@$(CURDIR) /usr/bin/bzr selftest -s bp.pqm
+endif
