## bzr-pqm 1.4.0~bzr79

=== debian/changelog ===
bzr-pqm (1.4.0~bzr79-2) unstable; urgency=low

  * Bump standards version to 3.9.2 (no changes).
  * Add build dependency on python-bzrlib.tests for compatibility with
    newer versions of bzr. Closes: #626195

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 04:11:56 +0200

bzr-pqm (1.4.0~bzr79-1) unstable; urgency=low

  * Depend on at least launchpadlib 1.5.4, which provides
    launchpadlib.uris.
  * Switch to dh_python2. Closes: #616763
  * Switch to debhelper 7, drop cdbs.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 11 Mar 2011 12:36:50 +0100
