=== debian/control ===
Source: bzr-pqm
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Etienne Goyer <etienne.goyer@ubuntu.com>,
           James Henstridge <james@jamesh.id.au>,
           Jelmer Vernooij <jelmer@debian.org>
Build-Depends: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
               bzr (>= 2.0),
               debhelper (>= 7.0.50~),
               python (>= 2.6.6-3)
Build-Depends-Indep: python-launchpadlib (>= 1.5.4), python-testtools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
DM-Upload-Allowed: yes
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-pqm/unstable
Homepage: https://launchpad.net/bzr-pqm

Package: bzr-pqm
Architecture: all
Depends: bzr (>= 2.0), ${misc:Depends}, ${python:Depends}
Recommends: python-launchpadlib (>= 1.5.4)
Description: bzr plugin to submit an email to a Patch Queue Manager
 A plugin for Bazaar for submitting commands to a PQM service.
