## bzr-pqm 1.4.0~bzr80

=== debian/changelog ===
bzr-pqm (1.4.0~bzr80-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with bzr 2.5.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 15 Dec 2011 11:20:52 +0100
