## bzr-pqm 1.4.0~bzr83

=== debian/changelog ===
bzr-pqm (1.4.0~bzr83-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with newer versions of bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 20 Jan 2012 01:41:55 +0100
