## bzr-pqm 1.4.0~bzr87

=== debian/changelog ===
bzr-pqm (1.4.0~bzr87-1) unstable; urgency=low

  * Use machine-parseable copyright file format.
  * Add tests for autopkgtest.
  * Bump standards version to 3.9.3 (no changes).
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 28 Feb 2012 16:16:50 +0100
