=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                debhelper (>= 7.0.50~),
                python (>= 2.6.6-3)
 Build-Depends-Indep: python-launchpadlib (>= 1.5.4), python-testtools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
 DM-Upload-Allowed: yes
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-pqm/unstable
