## bzr-pqm 1.4.0~bzr90

=== debian/changelog ===
bzr-pqm (1.4.0~bzr90-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes testsuite when used with bzr 2.6. Closes: #666605

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 Apr 2012 23:09:08 +0200
