=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Etienne Goyer <etienne.goyer@ubuntu.com>,
            James Henstridge <james@jamesh.id.au>,
            Jelmer Vernooij <jelmer@debian.org>
-Build-Depends: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
+Build-Depends: python-bzrlib.tests,
                bzr (>= 2.0),
                debhelper (>= 7.0.50~),
                python (>= 2.6.6-3)
